[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ext3 0.9.12 for 2.4.10-ac11



Andrew Morton wrote:

> Really, there's no point in working against 2.4.10 - the VM
> and block device changes in that kernel were quite immature
> and it has numerous problems.  If you're currently using
> 2.4.10 I'd heartily recommend that you find a way to stop it.

I'm. Well, what you suggest ? -ac11 ?

> I expect 2.4.11 to be a lot better.

linux-2.4.11-dontuse ? :)

Anyway, I think I'll just move to -ac and pray. But it'd be
nice to have more ext3 updates with the -ac releases. It
moved from 0.9.6 to 0.9.12...

Thank you ext3 developers. I didn't compile 2.4.11 because
there was no patch for ext3. And now it was renamed :)

BTW, last I heard from Andrew on the list ext3 would possibly
be integrated in 2.4.10-pre1 or 2, and Linus said he would
merge it. What happened ? Will it happen in 2.4 ?

-- 
0 pervalidus {net, {dyndns.}org} Tel: 55-21-2717-2399 (Niterói-RJ BR)





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]